'use strict';
{
    window.addEventListener("load", function() {
        const $ = django.jQuery;
        $(document).ready(function() {
            $('.vDateField').each(function() {
                this.setAttribute('type', 'date');
            });
        });
    });

}
